a.sprite, span.sprite, .sprite a, #showHideTags label span, .toolbox_button, #zoom_wrap, .ui-slider-vertical .ui-slider-handle, .img_tag span, .img_tag a {
	background-image: url(/theme/kinderlibrary/css/images/sprite.png);
}
a { color: #96342D; }
a:hover { color: #8f9356; }

#logout a { color: #96342D; }
#logout a:hover { color: #8f9356; }
#welcome, #welcome a { color: #96342D; }
#welcome a:hover { color: #8f9356; }
#login_logout { margin: 0; padding: 10px 0; }

#header, #client_logo img {
	height: 90px;
}
#header {
	background-color: #ffffff;
    background-image: url(/theme/kinderlibrary/img/banner.png);
    background-repeat: no-repeat;
    background-position: 150px 0;
	padding: 0 0 0 10px;
}
#info_menu a:hover {
	color: #8f9356;
}

#search_menu h2 {
	color: #efefef;
	border-bottom: 2px solid #efefef;
}
#search_menu .lab {
	color: #ffffff;
}
#search_menu .asearchbutton {
    background-color: #808285;
}
#search_menu .asearchbutton:hover {
    background-color: #8f9356;
}
#search_menu a.resetbutton {
	background-color: #8f9356;
}
#search_menu a.showhistory {
	color: #8f9356;
}
#search-back:hover {
    color: #96342D;
}
div.sr2:hover {
    background-color: #f7f7f7;
	border: 1px solid #96342D;
}
div.sr2:hover a {
	color: #96342D;
}
#search_menu .refinements h2 {
	margin-top: 20px;
}
#addTag, #recAdd, #mapAdd, a.addtag2, a.recadd2, a.mapadd2, a.mapadd3, #addtaghelp, .img_tag {
	background-color:#96342D;
}
#addTag:hover, #recAdd:hover, #mapAdd:hover, a.addtag2:hover, a.recadd2:hover, a.mapadd2:hover, a.mapadd3:hover {
	background-color:#8f9356;
    color: #ffffff;
	opacity: 0.8;
}
.img_tag_edit {
    background-color: #8f9356;
}
.img_tag a:hover {
    color: #ededed;
}

#grouphead, #allbookmarks > div {
	border: 1px solid #96342D;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, #grouphead a {
    border: 1px solid #96342D;
    background-color: #96342D;
    font-weight: normal;
    color: #ffffff;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, #grouphead a:hover { 
	border: 1px solid #8f9356; 
	background-color: #8f9356; 
	font-weight: normal; 
	color: #ffffff; 
}
.ui-slider-vertical .ui-slider-handle {
    border: 0;
}
/* js scrollbar */
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  width: 10px;
  background-color: #999;
  background-color: rgba(150,52,45,0.75);
  -ms-filter: "alpha(opacity=10)";
  filter: alpha(opacity=10);
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover,
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
  background-color: #660066;
  background-color: rgba(150,52,45,0.85);
  -ms-filter: "alpha(opacity=85)";
  filter: alpha(opacity=85);
}

/** pagination **/
p.pagelinkslong span.current { background-color: #8f9356; }
p.pagelinkslong a:hover {background-color: #8f9356;}
p.pagelinkslong a.prev:hover, p.pagelinkslong a.next:hover {background-color: #999999;}
p.pagelinkslong a.nothanks:hover { background-color: transparent; }

/* mini thumbs of multiple pages */
#thumbhover { border: 6px solid #96342d; }
#thumbhover img { border: 2px solid #a22d27; }
#miniMe img.currentThumb { border: 2px solid #8f9356; }
#miniMe img.currenthumb:hover, #miniMe img.herothumb:hover { border: 2px solid #96342d; }

